table.tabtable-rs_0ygcng1t  { border-width: 1px;
border-color: #313131;
border-style: solid; } 
table.tabtable-rs_0ygcng1t tr, table.tabtable-rs_0ygcng1t tr td.tabcol  { border: none; } 
table.tabtable-rs_0ygcng1t  { 
border-collapse:collapse;width:100%;background-color:#ffffff;}
table.tabtable-rs_0ygcng1t tr.tabrow td.tabcol  { 
text-align: center;font-style: normal;font-weight: normal;padding: 5px;background-color: transparent;}
table.tabtable-rs_0ygcng1t tr:nth-child(even) td.tabcol, table.tabtable-rs_0ygcng1t tr:nth-child(even) td  { 
font-style: normal;font-weight: normal;background-color:#f8f8f8;}
table.tabtable-rs_0ygcng1t tr.tabrow:hover td.tabcol, table.tabtable-rs_0ygcng1t tr.tabrow:hover td  { 
font-style: normal;font-weight: normal;color: #ffffff;background-color:#5d5d5d;}
table.tabtable-rs_0ygcng1t tr.tr_hb1 td.tabcol, table.tabtable-rs_0ygcng1t tr.tr_hb1:hover td.tabcol, table.tabtable-rs_0ygcng1t tr.tr_hb1 td.tabcol:hover  { 
text-align: center;font-style: normal;font-weight: normal;color: #ffffff;background-color:#313131;}
table.tabtable-rs_0ygcng1t tr.tr_ht1 td.tabcol, table.tabtable-rs_0ygcng1t tr.tr_ht1:hover td.tabcol, table.tabtable-rs_0ygcng1t tr.tr_ht1 td.tabcol:hover  { 
text-align: center;vertical-align: top;font-style: normal;font-weight: bold;color: #ffffff;background-color:#313131;}
